package com.inspect.system.service;

import com.inspect.base.core.domain.SysWarning;

import java.util.List;

public interface SysWarningService {
    int saveWarningLog(SysWarning sysWarning);

    List<SysWarning> queryWarningList(SysWarning sysWarning);
}
